.fce_one_column_100 {padding: 0;}


.fce_two_columns_10_90 {padding: 0; margin: 0 -15px; font-size: 0;}
.fce_two_columns_10_90 .fce_column_left_10 {width:6%; vertical-align: middle; display:inline-block; padding-left: 15px; padding-right: 15px; font-size: 1.5rem;}
.fce_two_columns_10_90 .fce_column_right_90 {width:94%; vertical-align: middle; display:inline-block; padding-left: 15px; padding-right: 15px; font-size: 1.5rem;}

.fce_two_columns_33_66 {padding: 0; margin: 0 -15px; font-size: 0;}
.fce_two_columns_33_66 .fce_column_left_33 {width:calc(100%/3); vertical-align: middle; display:inline-block; padding-left: 15px; padding-right: 15px; font-size: 1.5rem;}
.fce_two_columns_33_66 .fce_column_right_66 {width:calc(200%/3); vertical-align: middle; display:inline-block; padding-left: 15px; padding-right: 15px; font-size: 1.5rem;}

.fce_two_columns_50_50 {padding: 0; margin: 0 -15px; font-size: 0;}
.fce_two_columns_50_50 .fce_column_50 {width:50%; vertical-align: middle; display:inline-block; padding-left: 15px; padding-right: 15px; font-size: 1.5rem;}

.fce_two_columns_66_33 {padding: 0; margin: 0 -15px; font-size: 0;}
.fce_two_columns_66_33 .fce_column_left_66 {width:calc(200%/3); vertical-align: middle; display:inline-block; padding-left: 15px; padding-right: 15px; font-size: 1.5rem;}
.fce_two_columns_66_33 .fce_column_right_33 {width:calc(100%/3); vertical-align: middle; display:inline-block; padding-left: 15px; padding-right: 15px; font-size: 1.5rem;}


.fce_three_columns_25_50_25 {padding: 0; margin: 0 -15px; font-size: 0;}
.fce_three_columns_25_50_25 .fce_column_left_25 {width:25%; vertical-align: middle; display:inline-block; padding-left: 15px; padding-right: 15px; font-size: 1.5rem;}
.fce_three_columns_25_50_25 .fce_column_middle_50 {width:50%; vertical-align: middle; display:inline-block; padding-left: 15px; padding-right: 15px; font-size: 1.5rem;}
.fce_three_columns_25_50_25 .fce_column_right_25 {width:25%; vertical-align: middle; display:inline-block; padding-left: 15px; padding-right: 15px; font-size: 1.5rem;}

.fce_three_columns_33_33_33 {padding: 0; margin: 0 -15px; font-size: 0;}
.fce_three_columns_33_33_33 .fce_column_33 {width:calc(100%/3); vertical-align: middle; display:inline-block; padding-left: 15px; padding-right: 15px; font-size: 1.5rem;}


.fce_four_columns_25_25_25_25 {padding: 0; margin: 0 -15px; font-size: 0;}
.fce_four_columns_25_25_25_25 .fce_column_25 {width:25%;  vertical-align: middle; display:inline-block; padding-left: 15px; padding-right: 15px; font-size: 1.5rem;}

@media screen and (max-width: 1199px) {
	.fce_two_columns_33_66 .fce_column_left_33 {width: calc(100%/3); padding-bottom: 15px;}
	.fce_two_columns_33_66 .fce_column_right_66 {width: calc(200%/3); padding-bottom: 15px;}

	.fce_two_columns_66_33 .fce_column_left_66 {width: calc(200%/3); padding-bottom: 15px;}
	.fce_two_columns_66_33 .fce_column_right_33 {width: calc(100%/3); padding-bottom: 15px;}


	.fce_three_columns_25_50_25 .fce_column_left_25 {width: 100%; padding-bottom: 15px;}
	.fce_three_columns_25_50_25 .fce_column_middle_50 {width: 100%; padding-bottom: 15px;}
	.fce_three_columns_25_50_25 .fce_column_right_25 {width: 100%; padding-bottom: 0;}

	.fce_three_columns_33_33_33 .fce_column_33 {width: 100%; padding-bottom: 15px;}
	.fce_three_columns_33_33_33 .fce_column_33:nth-child(3) {width: 100%; padding-bottom: 0;}


	.fce_four_columns_25_25_25_25 .fce_column_25 {width: 50%; padding-bottom: 15px;}
	.fce_four_columns_25_25_25_25 .fce_column_25:nth-child(3) {padding-bottom: 0;}
	.fce_four_columns_25_25_25_25 .fce_column_25:nth-child(4) {padding-bottom: 0;}
}

@media screen and (max-width: 767px) {
	.fce_two_columns_10_90 .fce_column_left_10 {width: 100%;}
	.fce_two_columns_10_90 .fce_column_right_90 {width: 100%; padding-bottom: 0;}

	.fce_two_columns_33_66 .fce_column_left_33 {width: 100%;}
	.fce_two_columns_33_66 .fce_column_right_66 {width: 100%; padding-bottom: 0;}

	.fce_two_columns_50_50 .fce_column_50 {width: 100%; display: inline-block; padding-left: 15px; padding-right: 15px; padding-bottom: 15px;}
	.fce_two_columns_50_50 .fce_column_50:nth-child {padding-bottom: 0;}

	.fce_two_columns_66_33 .fce_column_left_66 {width: 100%;}
	.fce_two_columns_66_33 .fce_column_right_33 {width: 100%; padding-bottom: 0;}


	.fce_four_columns_25_25_25_25 .fce_column_25 {width: 100%;}
	.fce_four_columns_25_25_25_25 .fce_column_25:nth-child(3) {padding-bottom: 15px;}
	.fce_four_columns_25_25_25_25 .fce_column_25:nth-child(4) {padding-bottom: 0;}
}